<div id="infos"  class="col-xs-12 col-md-5 full-height no-padding">
  <div class="clearfix toolbar top">
	  <a class="btn" href="#<%= type %>">
	      <span class="reneco reneco-back"></span>
	      &nbsp;
	      <span data-i18n="button.back">Back</span>
	  </a>
    <div id="navbar" class="pull-right"></div>
  </div>
	<div class="crop1">
	  <div id="form"></div>
	  <div id="formBtns"></div>
	  <br/>

	  <div id = "ongletGrid">
	    <ul class="nav nav-tabs">
	      <li class="active tab-ele"><a href="#Site_locationHistory" class= "tab-link">Location history</a>
	      </li>
	      <li class="tab-ele"><a href="#Site_dynPropertiesHistory" class= "tab-link">History</a>
	      </li>
	      <li class="tab-ele"><a href="#Site_equipment" class= "tab-link">Equipment</a>
	      </li>
	      <li class="tab-ele"><a href="#Site_station" class= "tab-link">Stations</a>
	      </li>
        <li class="tab-ele"><a href="#Site_camtrap" class= "tab-link">Camera Trap</a>
        </li>
	    </ul>
	  </div>
	    <div class="tab-content">
	    <div id="Site_locationHistory" class="tab-pane fade in active">
	          <div id="grid"></div>
	        <div id="paginator"></div>
	    </div>
	    <div id="Site_dynPropertiesHistory" class="tab-pane fade">
	      <div id="gridDynPropertiesHistory"></div>
	      <div id="paginatorDynPropertiesHistory"></div>
	    </div>
	    <div id="Site_equipment" class="tab-pane fade">
	      <div id="gridEquipment"></div>
	      <div id="paginatorEquipment"></div>
	    </div>
	    <div id="Site_station" class="tab-pane fade">
	      <div id="stationsGrid"></div>
	      <div id="paginatorStation"></div>
	    </div>
      <div id="Site_camtrap" class="tab-pane fade">
        <div id="camTrapGrid"></div>
        <div id="paginatorCamTrap"></div>
      </div>
	  </div>
  </div>
</div>

<div id="mapContainer" class=" no-padding col-xs-12 col-md-7 ns-full-height">
  <div id="map" class="full-height">
  </div>
  <div id="gallerycamtrap" class="full-height">
  </div>
</div>
